{% extends 'base.html.twig' %}

{% block title %}Nouveau produit{% endblock %}

{% block body %}
<div class="formulaire">
    <h2>Créer un nouveau produit</h2>

    {{ include('products/_form.html.twig') }}

    <a class='product-b' href="{{ path('app_products_index') }}">Retour vers la liste</a>
    </div>
{% endblock %}
